
body {
    font-family: 'Roboto', sans-serif;
    font-size: 16px;
    font-weight: 300;
    color: #888;
    line-height: 30px;
    text-align: center;
}

.bt_login{
    font-family: Verdana;
    font-size: 20px;
    font-weight: 400;
    cursor:pointer;
}
.bt_login_txt{
    font-family: Verdana;
    font-size: 20px;
    font-weight: 400;
    cursor:pointer;
}

.forgotpwd{
    color: black;
    font-family: Verdana;
    font-size: 13px;
    font-weight: 600;
    cursor:pointer;
    text-decoration:none!important;

}
.wrapper .wrap {
    left: 0;
    position: absolute;
    top: 0;
    width: 100%;
    z-index: 1000;
}
.forgotpwd:hover,.forgotpwd:focus{
color: black!important;
text-decoration:none!important;

}
header {
    background-color: rgba(255, 255, 255, 0.6);
    box-shadow: 1px 1px 2px #cccccc;
    height: 40px;
}

header .headerCol label{color:black;font-weight:500;}
.container-fluid{margin-top:8%;}

strong { font-weight: 500; }

a, a:hover, a:focus {
	color: white;
	text-decoration: none;
    -o-transition: all .3s; -moz-transition: all .3s; -webkit-transition: all .3s; -ms-transition: all .3s; transition: all .3s;
}

h1, h2 {
	margin-top: 10px;
	font-size: 38px;
    font-weight: 100;
    color: #555;
    line-height: 50px;
}

h3 {
	font-size: 22px;
    font-weight: 300;
    color: #555;
    line-height: 30px;
}


::-moz-selection { background: #de615e; color: #fff; text-shadow: none; }
::selection { background: #de615e; color: #fff; text-shadow: none; }


.btn-link-1 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 16px 20px 0 20px;
	background: #de615e;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-1:hover, .btn-link-1:focus, .btn-link-1:active { outline: 0; opacity: 0.6; color: #fff; }

.btn-link-1.btn-link-1-facebook { background: #4862a3; }
.btn-link-1.btn-link-1-twitter { background: #55acee; }
.btn-link-1.btn-link-1-google-plus { background: #dd4b39; }

.btn-link-1 i {
	padding-right: 5px;
	vertical-align: middle;
	font-size: 20px;
	line-height: 20px;
}

.btn-link-2 {
	display: inline-block;
	height: 50px;
	margin: 5px;
	padding: 15px 20px 0 20px;
	background: rgba(0, 0, 0, 0.3);
	border: 1px solid #fff;
	font-size: 16px;
    font-weight: 300;
    line-height: 16px;
    color: #fff;
    -moz-border-radius: 4px; -webkit-border-radius: 4px; border-radius: 4px;
}
.btn-link-2:hover, .btn-link-2:focus, 
.btn-link-2:active, .btn-link-2:active:focus { outline: 0; opacity: 0.6; background: rgba(0, 0, 0, 0.3); color: #fff; }


/***** Top content *****/



.top-content .text {
	color: #fff;
}

.top-content .text h1 { color: #fff; }

.top-content .description {
	margin: 20px 0 10px 0;
}

.top-content .description p { opacity: 0.8; }

.top-content .description a {
	color: #fff;
}
.top-content .description a:hover, 
.top-content .description a:focus { border-bottom: 1px dotted #fff; }

.gpsandtracklogo{
    height: 84px;
    margin-top: -9px;
}

::-webkit-input-placeholder {
   color: red;
}

.form-input{
	box-shadow: 1px 3px black;
	width: 100%;
	 color: darkgrey;
    	font-size: 19px;
    	height: 40px;
    	padding-left: 5px;
	border-radius: 2px;
	padding-left: 5px;
}

.form-box {
	margin-top: 35px;
}

.form-top {
	height: 70px;
	overflow: hidden;
	padding: 0 0px 0px 10px;
	background: white;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;
	text-align: left;
}

.form-top-left {
	float: left;
	width: 70%;
	height: 100%;
    background-repeat: no-repeat;
}

.form-top-left h3 { margin-top: 0; color: #fff; }
.form-top-left p { opacity: 0.8; color: #fff; }

.form-top-right {
	float: right;
	width: 30%;
	padding-top: 25px;
	font-size: 22px;
	color: #808080;
	line-height: 30px;
	text-align: center;
	font-weight: bold;
}

.form-body {
	padding: 10% 15% 10% 20%;
	background: #444;
	background: rgba(0, 0, 0, 0.3);
	-moz-border-radius: 0 0 4px 4px; 
	-webkit-border-radius: 0 0 4px 4px; 
	border-radius: 0 0 4px 4px;
	text-align: left;
	overflow: hidden;
}

.form-body form textarea {
	height: 100px;
}

.form-body form button.btn {
	width: 100%;
}

.form-body form .input-error {
	border-color: #de615e;
}

.form-bottom {
	height: 40px;
	padding: 0 25px 0px 10px;
	background: white;
	-moz-border-radius: 4px 4px 0 0; -webkit-border-radius: 4px 4px 0 0; border-radius: 4px 4px 0 0;	
}

.form-bottom-left {
	display: inline-block;
	float: left;
	width: 35%;
	height: 100%;
	font-size: 14px;
	color: #454545;
	font-weight: bold;
}

.form-bottom .support label{

font-weight:400!important;
color:black;

}

.sales{
	height: auto;
	text-align: center !important;
	border-right: solid;
	border-color: #A9A9A9;
}

.form-bottom-right {
	display: inline-block;
	float: right;
	width: 65%;
	font-size: 14px;
	color:  #454545;
	text-align: center;
	font-weight: bold;
}

.social-login {
	margin-top: 35px;
}

.social-login h3 {
	color: #fff;
}

.social-login-buttons {
	margin-top: 25px;
}

.buttons{
	float: right;
	width: 50%;
}

.submit{
	width: 80%;
	background-color: #800000;
	color: white;
	text-align: center;
	box-shadow: 1px 3px black;
	font-weight: bold;
	border-radius: 2px;
}

.forgot-pwd{
	width: 80%;
	text-align: center;
	background-color: #a9a9a9;
	color: black;
	font-weight: bold;
	box-shadow: 1px 3px black;
	border-radius: 2px;
}

/***** Media queries *****/

@media (min-width: 992px) and (max-width: 1199px) {}

@media (min-width: 768px) and (max-width: 991px) {}

@media (max-width: 767px) {
	
	.inner-bg { padding: 60px 0 110px 0; }

}

@media (max-width: 415px) {
	
	h1, h2 { font-size: 32px; }

}


.err {

    color: red;
    display: none;
    background: black;

}

#divChangePwd{
	text-align: start;
	color: #333;
}